function FileData_Pairs(x)
{
x.t("description","3.8");
x.t("interface","description");
x.t("interface","interface");
x.t("interface","3.8");
x.t("interface","order");
x.t("please","consider");
x.t("external","antenna");
x.t("siemens","accept");
x.t("tc65","terminal");
x.t("recommended","antenna");
x.t("\u00admum","performance");
x.t("performance","operating");
x.t("warranty","claims");
x.t("antenna","interface");
x.t("antenna","sma");
x.t("antenna","connector");
x.t("antenna","equipment");
x.t("3.8","antenna");
x.t("gsm","module");
x.t("chosen","achieve");
x.t("sma","connector");
x.t("damage","caused");
x.t("accept","warranty");
x.t("signal","gsm");
x.t("inappropriate","equipment");
x.t("receive","data");
x.t("achieve","opti");
x.t("connector","internally");
x.t("connected","antenna");
x.t("connected","signal");
x.t("operating","tc65");
x.t("caused","inappropriate");
x.t("consider","recommended");
x.t("send","receive");
x.t("opti","\u00admum");
x.t("data","connect");
x.t("internally","connected");
x.t("module","please");
x.t("order","send");
x.t("connect","external");
x.t("equipment","chosen");
x.t("equipment","connected");
x.t("terminal","siemens");
x.t("claims","damage");
}
